@import url("https://fonts.googleapis.com/css?family=Kanit");
@import url("https://fonts.googleapis.com/css2?family=Rubik:wght@400;700&display=swap");
@import url("https://fonts.googleapis.com/css?family=Poppins");
@import url("https://fonts.googleapis.com/css?family=Open+Sans");
@import url("https://fonts.googleapis.com/css?family=Roboto");

body {
  height: 100%;
  color: #0b3550;
  background-color: #378c3f;
}

section#index {
  background-color: #378c3f;
  justify-content: center;
  text-align: center;
}
#index .title {
  font-weight: bold;
  font-size: 50px;
  line-height: 74px;
  letter-spacing: 0.15em;
  padding: 10px;
  padding-bottom: 20px;
  font-family: kanit;
}

section#style1 {
  background-color: #378c3f;
  justify-content: center;
  text-align: center;
}
.font1 {
  font-family: "Kanit";
  font-weight: bold;
  font-size: 40px;
}
